.version.chocolate_fountains /* version checker */
{
	color: #00000E;
	background-color: #FD6135;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u652
{
	z-index: 2;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 314px;
}

#u653
{
	z-index: 3;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 314px;
}

#u654
{
	z-index: 4;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 314px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u717,#u717-bw
{
	z-index: 5;
	height: 191px;
}

#u718
{
	z-index: 6;
	width: 305px;
	height: 88px;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
}

#accordionu657
{
	z-index: 7;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u658
{
	z-index: 8;
	width: 380px;
	position: relative;
}

#u659-3
{
	z-index: 9;
	width: 368px;
	min-height: 50px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u659-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	width: 368px;
	margin: 0px;
}

#u660
{
	z-index: 12;
	width: 378px;
	padding-bottom: 20px;
	position: relative;
}

#menuu661
{
	z-index: 13;
	width: 340px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u662
{
	width: 340px;
	position: relative;
}

#u665
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u667-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u676
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u678-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u683
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u685-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u692
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u695-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u699
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u701-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u706
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u707-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u675,#u682,#u689,#u696,#u703,#u710
{
	width: 340px;
	margin-top: 2px;
	position: relative;
}

#u711
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u665.MuseMenuActive,#u676.MuseMenuActive,#u683.MuseMenuActive,#u692.MuseMenuActive,#u699.MuseMenuActive,#u706.MuseMenuActive,#u711.MuseMenuActive
{
	width: 340px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u714-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u665.MuseMenuActive #u667-4,#u676.MuseMenuActive #u678-4,#u683.MuseMenuActive #u685-4,#u692.MuseMenuActive #u695-4,#u699.MuseMenuActive #u701-4,#u706.MuseMenuActive #u707-4,#u711.MuseMenuActive #u714-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u791
{
	z-index: 66;
	width: 322px;
	background-color: #FFFFFF;
	margin-left: 29px;
	margin-top: 15px;
	position: relative;
}

#u791_position_content
{
	padding-bottom: 12px;
	width: 100%;
}

#u792
{
	z-index: 67;
	width: 322px;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	position: relative;
}

#u796-4
{
	z-index: 70;
	width: 322px;
	min-height: 44px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	text-align: center;
	position: relative;
}

#u795
{
	z-index: 69;
	width: 322px;
	height: 210px;
	position: relative;
	background: transparent url("../../images/chocolate-strawberry-u795-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u797-7
{
	z-index: 74;
	width: 305px;
	min-height: 112px;
	background-color: transparent;
	text-align: justify;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	margin-left: 9px;
	margin-top: 13px;
	position: relative;
}

#u801
{
	z-index: 81;
	width: 322px;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	margin-left: 1px;
	margin-top: 12px;
	position: relative;
}

#u804
{
	z-index: 83;
	width: 292px;
	height: 229px;
	margin-left: 15px;
	margin-top: 12px;
	position: relative;
	background: transparent url("../../images/imagesjpg-choco1.jpg") no-repeat left top;
	background-size: cover;
}

#u805-34
{
	z-index: 84;
	width: 292px;
	min-height: 407px;
	background-color: transparent;
	text-align: justify;
	font-weight: 400;
	margin-left: 15px;
	margin-top: 7px;
	position: relative;
}

#u808
{
	z-index: 153;
	width: 322px;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	margin-top: 9px;
	position: relative;
}

#u806
{
	z-index: 118;
	width: 292px;
	height: 229px;
	margin-left: 15px;
	margin-top: 9px;
	position: relative;
	background: transparent url("../../images/christening-kilmainham.jpg") no-repeat center center;
	background-size: cover;
}

#u807-34
{
	z-index: 119;
	width: 292px;
	min-height: 407px;
	background-color: transparent;
	text-align: justify;
	font-weight: 400;
	margin-left: 15px;
	margin-top: 7px;
	position: relative;
}

#u811
{
	z-index: 155;
	width: 322px;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	margin-top: 9px;
	position: relative;
}

#u814
{
	z-index: 157;
	width: 292px;
	height: 229px;
	margin-left: 15px;
	margin-top: 8px;
	position: relative;
	background: transparent url("../../images/photo12.jpg") no-repeat right top;
	background-size: cover;
}

#u815-19
{
	z-index: 158;
	width: 292px;
	min-height: 258px;
	background-color: transparent;
	text-align: justify;
	font-weight: 400;
	margin-left: 15px;
	margin-top: 7px;
	position: relative;
}

#u805-2,#u807-2,#u815-2
{
	font-size: 24px;
	line-height: 29px;
	font-family: lobster, serif;
}

#u805-3,#u805-5,#u805-6,#u805-8,#u805-9,#u805-11,#u805-12,#u805-14,#u805-15,#u805-17,#u805-18,#u805-20,#u805-21,#u805-23,#u805-24,#u805-32,#u807-3,#u807-5,#u807-6,#u807-8,#u807-9,#u807-11,#u807-12,#u807-14,#u807-15,#u807-17,#u807-18,#u807-20,#u807-21,#u807-23,#u807-24,#u807-32,#u815-3,#u815-5,#u815-6,#u815-8,#u815-9,#u815-11,#u815-12,#u815-14,#u815-15,#u815-17
{
	font-family: enriqueta, sans-serif;
}

#u819
{
	z-index: 201;
	width: 322px;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	margin-top: 10px;
	position: relative;
}

#u818-6
{
	z-index: 195;
	width: 307px;
	min-height: 93px;
	background-color: transparent;
	line-height: 43px;
	text-align: center;
	font-size: 36px;
	font-family: lobster, serif;
	font-weight: 400;
	margin-left: 7px;
	margin-top: 9px;
	position: relative;
}

#u816-8
{
	z-index: 177;
	width: 307px;
	min-height: 137px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 11px;
	position: relative;
}

#u816-4
{
	font-size: 18px;
	line-height: 22px;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
}

#u817-10
{
	z-index: 185;
	width: 307px;
	min-height: 227px;
	background-color: transparent;
	margin-left: 7px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u816-2,#u817-2
{
	font-size: 30px;
	line-height: 36px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
}

#u817-4,#u817-6
{
	font-size: 30px;
	line-height: 36px;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
}

#u816-6,#u817-8
{
	font-size: 24px;
	text-align: right;
	line-height: 29px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
}

#u816-5,#u817-7
{
	color: #000000;
}

#pu652,#pu719
{
	width: 0.01px;
}

#u719,#u719-bw
{
	z-index: 56;
	height: 71px;
}

#u720-5
{
	z-index: 57;
	width: 212px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 84px;
}

#u721-4
{
	z-index: 62;
	width: 274px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 54px;
}

.html
{
	background-color: #C69C6D;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

